» Ubuntu » Pakketten

Error

two or more packages specified (libghc-template-dev quantal)